Jump to content

[1.8-1.11] TextureReplacer 4.4 (4.4.2020)


Recommended Posts

Hey @shaw! Back before 1.11 came out I used to add a custom, super-reflective EVA visor (just a plain black .PNG called "EVAvisor" saved in the default folder) with TR, but now I was wondering if anything needed to be done differently for that visor "texture" to only apply on the new, retractable EVA visor for 1.11?

Link to post
Share on other sites
  • 4 weeks later...

@Emilius73 The new visor texture is called Visor_D. It's not too difficult to get if you know how to extract KSP assets, and custom ones work with Texture Replacer. All you need to do to make reflections show up on the plated visor and not the clear one is to make the clear side almost entirely transparent. If you want to make a custom one it's a 1024x2048 texture file. I can send you the one I'm using if you'd like.

 

@Jim Lovell Kerman you're going to need to provide more information. KSP version, Texture Replacer version, what texture packs you may or may not be using, etc. It's a weird little bug, but it also looks like the IVA camera might be placed inside the Kerbal's head. Either way, Shaw can't help you if you don't give him more to work with.

Link to post
Share on other sites

Sorry if this isn't the best place to ask, but whenever I try to change suits using HumanStuff it doesn't actually change the suit.  I'm not sure if this is a HumanStuff or TextureReplacer issue, so if anyone has a fix that'd be great! (I'm using KSP 1.9.1)

Link to post
Share on other sites

If you're using the latest version of Texture Replacer you may need to enable the "personalized suits" option in the Space Center menu. I'm not 100% on whether or not the latest release is backwards compatible, but that might part of the problem.

Link to post
Share on other sites

last i remember this mod was incompatible with some texture packs in the newer versions of ksp. I dont want to back track into older buggier versions just to have a texture replacer pack work.

does anyone have a list of what packs work with the current 1.11.0 build of the mod?

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...